<<<<<<< HEAD
﻿/* new styles */
.RadRotator_Default .rrClipRegion
{
	border: solid 1px #a7bac5;
}

/*================== The list ========================*/

.RadRotator_Default .rrClipRegion  .rrItemsList 
{
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;          
}

/* For vertical carousel, not set, width defaults to auto */
/* Note if you explicitly set width to auto, this might cause */
/* problems with Safari */

.RadRotator_Default .rrButton
{
	background-image: url('WebResource.axd?d=8WWpc4kmBJWZGYxOU3Kb_eZpuZDnRZzvvpfv0HA-pQb_fjCUvG_Zi4kc9LrFi6ybz50KVpCALLR4cn2QS29B8NnpwbAbDIPeje78eOyVhcIDhx2GuwUxu3kesPuNhP6wHZZ0or1wa6HV-BdYQWXSAeTq6Hzdn8PUPOnJXhIUQEg1&t=634307905320000000');
	background-repeat: no-repeat;
}

/* When LoadOnDemand */
.rrLoadingSign
{
    background: url('WebResource.axd?d=LBJzx7KKgaHF07nmXyUST9ZjzGrSfqx85c1TCPLg4O3E0uWmCDODG2tdAuNOy3LxuCIIye5ylcmn7LUa1eadmmCtm7WSMeLo0crNKkoPK_yugxXrWS_Tos4X8uDbQsnV4OQgUOJo_dXNQ93vy-5axkNTx5ES0D3JApw6by-g4Wc1&t=634307905320000000') no-repeat center;
}
=======
﻿/* new styles */
.RadRotator_Default .rrClipRegion
{
	border: solid 1px #a7bac5;
}

/*================== The list ========================*/

.RadRotator_Default .rrClipRegion  .rrItemsList 
{
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;          
}

/* For vertical carousel, not set, width defaults to auto */
/* Note if you explicitly set width to auto, this might cause */
/* problems with Safari */

.RadRotator_Default .rrButton
{
	background-image: url('WebResource.axd?d=8WWpc4kmBJWZGYxOU3Kb_eZpuZDnRZzvvpfv0HA-pQb_fjCUvG_Zi4kc9LrFi6ybz50KVpCALLR4cn2QS29B8NnpwbAbDIPeje78eOyVhcIDhx2GuwUxu3kesPuNhP6wHZZ0or1wa6HV-BdYQWXSAeTq6Hzdn8PUPOnJXhIUQEg1&t=634307905320000000');
	background-repeat: no-repeat;
}

/* When LoadOnDemand */
.rrLoadingSign
{
    background: url('WebResource.axd?d=LBJzx7KKgaHF07nmXyUST9ZjzGrSfqx85c1TCPLg4O3E0uWmCDODG2tdAuNOy3LxuCIIye5ylcmn7LUa1eadmmCtm7WSMeLo0crNKkoPK_yugxXrWS_Tos4X8uDbQsnV4OQgUOJo_dXNQ93vy-5axkNTx5ES0D3JApw6by-g4Wc1&t=634307905320000000') no-repeat center;
}
>>>>>>> 4b83890795c73148eee6d45ed7179242163d2e01
